Witaj na Forum Linuxiarzy
Zanim zalogujesz się, by pisać na naszym forum zapoznaj się z kilkoma zasadami savoir-vivre'u w wątku Administracja-> Przywitaj się. Wątki z problemami zamieszczone w dziale "Przywitaj się" będą usuwane.

Autor Wątek: Jak zainstalować ffmulticonverter?  (Przeczytany 606 razy)

Offline Czesław

  • Jr. Member
  • **
  • Wiadomości: 81
Jak zainstalować ffmulticonverter?
« dnia: Lipiec 23, 2017, 07:23:52 am »
Dotyczy Ubuntu 16.04

Jak zainstalować ffmulticonverter?
Na podstawie rycia googla dochodzę do wniosku, że muszę napisać własną paczkę. A nie umiem  :'(
------------------------
Pozdrawiam Czesław dell-OptiPlex-9020-AIO, i7, 8 GB RAM

Offline darekradzan

  • Sr. Member
  • ****
  • Wiadomości: 264
Odp: Jak zainstalować ffmulticonverter?
« Odpowiedź #1 dnia: Sierpień 05, 2017, 04:09:05 pm »
A po co masz pisac wlasna paczke
sudo add-apt-repository ppa:ffmulticonverter/stablenastepnie uaktualnij system , czyli

sudo apt-get updatei instalacja
sudo apt-get install ffmulticonverter i gotowe
pozdrawiam

Offline Czesław

  • Jr. Member
  • **
  • Wiadomości: 81
Odp: Jak zainstalować ffmulticonverter?
« Odpowiedź #2 dnia: Sierpień 06, 2017, 05:47:54 pm »
xfce@xfce-Lenovo-3000-G530:~$ sudo add-apt-repository ppa:ffmulticonverter/stable
[sudo] hasło użytkownika xfce:
 Stable releases from https://github.com/Ilias95/FF-Multi-Converter

Built upon request using recipe: https://code.launchpad.net/~ffmulticonverter/+recipe/ffmulticonverter-stable
 Więcej informacj: https://launchpad.net/~ffmulticonverter/+archive/ubuntu/stable
Proszę wcisnąć [ENTER], aby kontynuować lub CTRL-C, aby anulować dodawanie

gpg: zbiór kluczy ,,/tmp/tmpdcmf9eod/secring.gpg'' został utworzony
gpg: zbiór kluczy ,,/tmp/tmpdcmf9eod/pubring.gpg'' został utworzony
gpg: zapytanie o klucz 298C62A6 w serwerze hkp keyserver.ubuntu.com
gpg: /tmp/tmpdcmf9eod/trustdb.gpg: baza zaufania utworzona
gpg: klucz 298C62A6: zaimportowano klucz publiczny ,,Launchpad PPA for ffmulticonverter packagers''
gpg: Ogółem przetworzonych kluczy: 1
gpg:               dołączono do zbioru: 1  (RSA: 1)
OK
xfce@xfce-Lenovo-3000-G530:~$ sudo apt-get update
Stary:1 http://pl.archive.ubuntu.com/ubuntu xenial InRelease
Pobieranie:2 http://pl.archive.ubuntu.com/ubuntu xenial-updates InRelease [102 kB]                       
Ign.:4 http://ppa.launchpad.net/ffmulticonverter/stable/ubuntu xenial InRelease                         
Stary:5 http://ppa.launchpad.net/freetuxtv/freetuxtv-dev/ubuntu xenial InRelease                         
Pobieranie:6 http://pl.archive.ubuntu.com/ubuntu xenial-backports InRelease [102 kB]                     
Ign.:7 http://ppa.launchpad.net/kirillshkrogalev/ffmpeg-next/ubuntu xenial InRelease                     
Ign.:8 http://ppa.launchpad.net/ffmulticonverter/stable/ubuntu xenial Release                           
Ign.:9 http://ppa.launchpad.net/kirillshkrogalev/ffmpeg-next/ubuntu xenial Release                       
Pobieranie:10 http://security.ubuntu.com/ubuntu xenial-security InRelease [102 kB] 
Pobieranie:3 http://screenshots.getdeb.net xenial-getdeb InRelease [9604 B]                             
Ign.:11 http://ppa.launchpad.net/ffmulticonverter/stable/ubuntu xenial/main i386 Packages               
..............................................................................
Ign.:25 http://ppa.launchpad.net/kirillshkrogalev/ffmpeg-next/ubuntu xenial/main DEP-11 64x64 Icons
Błąd:11 http://ppa.launchpad.net/ffmulticonverter/stable/ubuntu xenial/main i386 Packages
  404  Not Found
Ign.:12 http://ppa.launchpad.net/ffmulticonverter/stable/ubuntu xenial/main all Packages

Błąd:19 http://ppa.launchpad.net/kirillshkrogalev/ffmpeg-next/ubuntu xenial/main i386 Packages
  404  Not Found
...........................................................................
Ign.:20 http://ppa.launchpad.net/kirillshkrogalev/ffmpeg-next/ubuntu xenial/main all Packages

Pobrano 322 kB w 5s (54,2 kB/s)
Czytanie list pakietów... Gotowe
W: The repository 'http://ppa.launchpad.net/ffmulticonverter/stable/ubuntu xenial Release' does not have a Release file.
N: Data from such a repository can't be authenticated and is therefore potentially dangerous to use.
N: See apt-secure(8) manpage for repository creation and user configuration details.
W: The repository 'http://ppa.launchpad.net/kirillshkrogalev/ffmpeg-next/ubuntu xenial Release' does not have a Release file.
N: Data from such a repository can't be authenticated and is therefore potentially dangerous to use.
N: See apt-secure(8) manpage for repository creation and user configuration details.
E: Nie udało się pobrać http://ppa.launchpad.net/ffmulticonverter/stable/ubuntu/dists/xenial/main/binary-i386/Packages  404  Not Found
E: Nie udało się pobrać http://ppa.launchpad.net/kirillshkrogalev/ffmpeg-next/ubuntu/dists/xenial/main/binary-i386/Packages  404  Not Found
E: Nie udało się pobrać niektórych plików indeksu, zostały one zignorowane lub użyto ich starszej wersji.
xfce@xfce-Lenovo-3000-G530:~$ sudo apt-get install ffmulticonverter
Czytanie list pakietów... Gotowe
Budowanie drzewa zależności       
Odczyt informacji o stanie... Gotowe
Pakiet ffmulticonverter nie ma dostępnej wersji, ale odnosi się do niego inny pakiet.
Zazwyczaj oznacza to, że pakietu brakuje, został zastąpiony przez inny
pakiet lub nie jest dostępny przy pomocy obecnie ustawionych źródeł.

E: Pakiet ffmulticonverter nie ma kandydata do instalacji
xfce@xfce-Lenovo-3000-G530:~$

------------------------
Pozdrawiam Czesław dell-OptiPlex-9020-AIO, i7, 8 GB RAM

Offline Czesław

  • Jr. Member
  • **
  • Wiadomości: 81
Odp: Jak zainstalować ffmulticonverter?
« Odpowiedź #3 dnia: Sierpień 06, 2017, 06:11:00 pm »
Czy  gdy zainstaluję obok xubuntu  dowolny inny Linux z listy https://sites.google.com/site/ffmulticonverter/download i tam doinstaluję ffmulticonverter, to będę mógł konwertować pliki zawarte w xubuntu?
------------------------
Pozdrawiam Czesław dell-OptiPlex-9020-AIO, i7, 8 GB RAM

Offline darekradzan

  • Sr. Member
  • ****
  • Wiadomości: 264
Odp: Jak zainstalować ffmulticonverter?
« Odpowiedź #4 dnia: Sierpień 06, 2017, 06:53:49 pm »
jeszcze chwile poczekaj , sprobuj tak , po kolei
1sudo add-apt-repository ppa:jon-severinsson/ffmpeg2sudo add-apt-repository ppa:ffmulticonverter/stable3sudo apt-get update4sudo apt-get install ffmulticonverterlub ostatnie (4) polecenie
sudo apt-get install ffmpeg ffmulticonverter
na 90% powinno byc dobrze , swego czasu ffmpeg , ktory jest potrzebny , zniknelo z repozytoriow ubuntu , dlatego trzeba wesprzec sie odpowiednim PPa , jesli przy pierwszym poleceniu wywalilo Ci blad , to sprobuj
sudo add-apt-repository ppa:kirillshkrogalev/ffmpeg-next , ale tak bylo chyba jeszcze w Ubuntu 14.04 , tak ze pierwsze polecenie jest raczej dobre

jesli chodzi o Twoje 2 pytanie
Cytuj
Czy  gdy zainstaluję obok xubuntu  dowolny inny Linux z listy
to nie wiem jak jest z innymi , wiem o archu , ze ffmulticonverter jest w repo aur, czyli cala instalacja polega na
yaourt -S ffmulticonverterale nie poddawaj sie tak od razu , pogoogluj , zobacz tutaj jest strona , i na niej jest napisane tak samo jak Ci powiedzialem
,http://www.ubuntumaniac.com/2015/12/install-ff-multi-converter-172-on.html
,czyli powinno byc dobrze

Offline Czesław

  • Jr. Member
  • **
  • Wiadomości: 81
Odp: Jak zainstalować ffmulticonverter?
« Odpowiedź #5 dnia: Sierpień 13, 2017, 12:15:49 am »
1
Kod: [Zaznacz]
sudo add-apt-repository ppa:jon-severinsson/ffmpeg

Odpowiedź systemu

xfce@xfce-Lenovo-3000-G530:~$ sudo add-apt-repository ppa:jon-severinsson/ffmpeg[sudo] hasło użytkownika xfce:
Cannot add PPA: 'ppa:~jon-severinsson/ubuntu/ffmpeg'.
The user named '~jon-severinsson' has no PPA named 'ubuntu/ffmpeg'
Please choose from the following available PPAs:
xfce@xfce-Lenovo-3000-G530:~$
------------------------
Pozdrawiam Czesław dell-OptiPlex-9020-AIO, i7, 8 GB RAM